<html>
<head><title>UR FSR Results</title>
<body>
<h2>Interferometer Response</h2>
<a href="resp.eps"><img src="resp.png" width="45%"/></a>
<a href="resp-zoom.eps"><img src="resp-zoom.png" width="45%"/></a>
<h2>Coherence</h2>
<a href="coh.eps"><img src="coh.png" width="45%"/></a>
<a href="coh-zoom.eps"><img src="coh-zoom.png" width="45%"/></a>
<h2>Correlation</h2>
<a href="cross.eps"><img src="cross.png" width="45%"/></a>
<a href="cross-zoom.eps"><img src="cross-zoom.png" width="45%"/></a>
<h2>H1 PSD</h2>
<a href="psd1.eps"><img src="psd1.png" width="45%"/></a>
<a href="psd1-zoom.eps"><img src="psd1-zoom.png" width="45%"/></a>
<h2>H2 PSD</h2>
<a href="psd2.eps"><img src="psd2.png" width="45%"/></a>
<a href="psd2-zoom.eps"><img src="psd2-zoom.png" width="45%"></a>
<h2>H1 PSD divided by response</h2>
<a href="psd1-withresp.eps"><img src="psd1-withresp.png" width="45%"/></a>
<a href="psd1-withresp-zoom.eps"><img src="psd1-withresp-zoom.png" width="45%"/></a>
<h2>H2 PSD divided by response</h2>
<a href="psd2-withresp.eps"><img src="psd2-withresp.png" width="45%"/></a>
<a href="psd2-withresp-zoom.eps"><img src="psd2-withresp-zoom.png" width="45%"></a>
<h2>RStat and IStat</h2>
<a href="rstat-hist.eps"><img src="rstat-hist.png" width="45%"/></a>
<a href="istat-hist.eps"><img src="istat-hist.png" width="45%"/></a>
<a href="rstat-vs-istat.eps"><img src="rstat-vs-istat.png" width="45%"/></a>
<a href="stat-series.eps"><img src="stat-series.png" width="45%"/></a>
<a href="rstat-cumulative.eps"><img src="rstat-cumulative.png" width="45%"/></a>
<a href="istat-cumulative.eps"><img src="istat-cumulative.png" width="45%"/></a>
<h2>Sigma</h2>
<a href="sigma-hist.eps"><img src="sigma-hist.png" width="45%"/></a>
<a href="sigma-series.eps"><img src="sigma-series.png" width="45%"/></a>
<h2>Various timeseries</h2>
<a href="power-series.eps"><img src="power-series.png" width="45%"/></a>
<a href="alpha-series.eps"><img src="alpha-series.png" width="45%"/></a>
</body>
</html>
